Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
installing
#1
hi
i am having trouble installing the new version 1.52,
i download the file and run it, after setting it in my firewall
it starts ti download, then it starts to install, then it starts
by installing Visual C++ 2010 Runtime Libraries (x86).

the microsoft installer tells me i have newer version on my
computer, ok so i say close which is all i can do and your
install then quits as i need to install it to run, but dosnt allow
for one to be installed or a newer one on the computer.

is there someway to get a installer that dosnt try to install
programs that i have, or that i have a newer version and
everything now that you buy has a version that installs
this and i never have that problem, when you tell it you have
visual c++ installed it continues with the install.
Reply
#2
(04-May-2013, 04:30 PM)philipdk Wrote: hi
i am having trouble installing the new version 1.52,
i download the file and run it, after setting it in my firewall
it starts ti download, then it starts to install, then it starts
by installing Visual C++ 2010 Runtime Libraries (x86).

the microsoft installer tells me i have newer version on my
computer, ok so i say close which is all i can do and your
install then quits as i need to install it to run, but dosnt allow
for one to be installed or a newer one on the computer.

is there someway to get a installer that dosnt try to install
programs that i have, or that i have a newer version and
everything now that you buy has a version that installs
this and i never have that problem, when you tell it you have
visual c++ installed it continues with the install.

What operating system are you using and what service pack do you have installed? Please send a screenshot showing the error you're getting. We use a standard InstallShield installation which should take care of the situation where the library is already installed, and no-one else has reported this so it's a bit of a mystery.

Malcolm Green
Reply
#3
(04-May-2013, 06:10 PM)malgre Wrote:
(04-May-2013, 04:30 PM)philipdk Wrote: hi
i am having trouble installing the new version 1.52,
i download the file and run it, after setting it in my firewall
it starts ti download, then it starts to install, then it starts
by installing Visual C++ 2010 Runtime Libraries (x86).

the microsoft installer tells me i have newer version on my
computer, ok so i say close which is all i can do and your
install then quits as i need to install it to run, but dosnt allow
for one to be installed or a newer one on the computer.

is there someway to get a installer that dosnt try to install
programs that i have, or that i have a newer version and
everything now that you buy has a version that installs
this and i never have that problem, when you tell it you have
visual c++ installed it continues with the install.

What operating system are you using and what service pack do you have installed? Please send a screenshot showing the error you're getting. We use a standard InstallShield installation which should take care of the situation where the library is already installed, and no-one else has reported this so it's a bit of a mystery.

Malcolm Green

windows 7 64 bit, service pack 1 with all the latest updates
Reply
#4
(04-May-2013, 11:33 PM)philipdk Wrote:
(04-May-2013, 06:10 PM)malgre Wrote:
(04-May-2013, 04:30 PM)philipdk Wrote: hi
i am having trouble installing the new version 1.52,
i download the file and run it, after setting it in my firewall
it starts ti download, then it starts to install, then it starts
by installing Visual C++ 2010 Runtime Libraries (x86).

the microsoft installer tells me i have newer version on my
computer, ok so i say close which is all i can do and your
install then quits as i need to install it to run, but dosnt allow
for one to be installed or a newer one on the computer.

is there someway to get a installer that dosnt try to install
programs that i have, or that i have a newer version and
everything now that you buy has a version that installs
this and i never have that problem, when you tell it you have
visual c++ installed it continues with the install.

What operating system are you using and what service pack do you have installed? Please send a screenshot showing the error you're getting. We use a standard InstallShield installation which should take care of the situation where the library is already installed, and no-one else has reported this so it's a bit of a mystery.

Malcolm Green

windows 7 64 bit, service pack 1 with all the latest updates

And the screenshot?

Malcolm Green
Reply
#5
(05-May-2013, 09:27 AM)malgre Wrote:
(04-May-2013, 11:33 PM)philipdk Wrote:
(04-May-2013, 06:10 PM)malgre Wrote:
(04-May-2013, 04:30 PM)philipdk Wrote: hi
i am having trouble installing the new version 1.52,
i download the file and run it, after setting it in my firewall
it starts ti download, then it starts to install, then it starts
by installing Visual C++ 2010 Runtime Libraries (x86).

the microsoft installer tells me i have newer version on my
computer, ok so i say close which is all i can do and your
install then quits as i need to install it to run, but dosnt allow
for one to be installed or a newer one on the computer.

is there someway to get a installer that dosnt try to install
programs that i have, or that i have a newer version and
everything now that you buy has a version that installs
this and i never have that problem, when you tell it you have
visual c++ installed it continues with the install.

What operating system are you using and what service pack do you have installed? Please send a screenshot showing the error you're getting. We use a standard InstallShield installation which should take care of the situation where the library is already installed, and no-one else has reported this so it's a bit of a mystery.

Malcolm Green

windows 7 64 bit, service pack 1 with all the latest updates

And the screenshot?

Malcolm Green

hope this helps


Attached Files Thumbnail(s)
                   
Reply
#6
(06-May-2013, 07:06 AM)philipdk Wrote:
(05-May-2013, 09:27 AM)malgre Wrote:
(04-May-2013, 11:33 PM)philipdk Wrote:
(04-May-2013, 06:10 PM)malgre Wrote:
(04-May-2013, 04:30 PM)philipdk Wrote: hi
i am having trouble installing the new version 1.52,
i download the file and run it, after setting it in my firewall
it starts ti download, then it starts to install, then it starts
by installing Visual C++ 2010 Runtime Libraries (x86).

the microsoft installer tells me i have newer version on my
computer, ok so i say close which is all i can do and your
install then quits as i need to install it to run, but dosnt allow
for one to be installed or a newer one on the computer.

is there someway to get a installer that dosnt try to install
programs that i have, or that i have a newer version and
everything now that you buy has a version that installs
this and i never have that problem, when you tell it you have
visual c++ installed it continues with the install.

What operating system are you using and what service pack do you have installed? Please send a screenshot showing the error you're getting. We use a standard InstallShield installation which should take care of the situation where the library is already installed, and no-one else has reported this so it's a bit of a mystery.

Malcolm Green

windows 7 64 bit, service pack 1 with all the latest updates

And the screenshot?

Malcolm Green

hope this helps

I'm still not entirely clear why you're getting this error but the quickest workaround will be to uninstall Microsoft Visual C++ 2010 x86 Redistributable then run the Families Sync installation again. I'll continue to investigate the underlying cause of the problem.

Malcolm Green
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)